View Issue Details

IDProjectCategoryView StatusLast Update
0001241SOGoWeb Generalpublic2011-04-21 09:34
ReporterwsourdeauAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.3.7 
Summary0001241: Selected rows cannot be unselected
Description

One cannot unselect a row with the apple key once it has been selected. This has been only tested on OSX, in the webmail interface.

TagsNo tags attached.

Activities

francis

francis

2011-04-19 10:29

administrator   ~0002399

Note: This bug only happens with Google Chrome.

francis

francis

2011-04-21 09:34

administrator   ~0002402

Fixed in revision 28270e2fb73b9d6d39fb855a68f0d46bcbf364db.

Issue History

Date Modified Username Field Change
2011-04-06 15:12 wsourdeau New Issue
2011-04-19 10:29 francis Note Added: 0002399
2011-04-21 09:34 francis Note Added: 0002402
2011-04-21 09:34 francis Status new => resolved
2011-04-21 09:34 francis Fixed in Version => 1.3.7
2011-04-21 09:34 francis Resolution open => fixed
2011-04-21 09:34 francis Assigned To => francis